.fruitDetail{
    border:5px solid black;
    border-radius: 15px;
    width:900px;
    height:565px;
    background-color:lightgray;
    margin:5px 300px;

}
.appleImage{
    border:5px solid black;
    width:250px;
    height:205px;
    margin:5px 320px;
}
.fruitHead{
    text-align: center;
    text-decoration: underline;
    font-family: cursive;
    font-weight: 800;
    color:rgb(121, 4, 238);
}
.fruitSubHead{
    color:white;
    background-color: black;
}
.text{
    color:black;
    padding:5px 0px 5px 380px;
    font-size:30px;
    font-family: cursive;
}
.text-Para{
    color:maroon; 
    padding:5px 10px 5px 30px;
    font-size:17px;
    font-family: cursive;
    margin-top:10px;
    font-weight:900;
}
.btn{
    color: white;
    background-color:yellowgreen;
    padding:10px 10px;
    border:2px solid black;
    margin:10px 40px 10px 40px;
    font-weight: 400;
    font-size: large;
}
.btn-grp{
    padding-left:250px;
}
.cart-count{
  
    position: absolute;
    right: 10px;
    top: 12px;
    z-index: 1;
    background-color: red;
    padding: 7px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    color: #fff;
}